
/* Color */
"0zI-Jt-gqn.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Mostrar solo las capas de máster actual";

/* Color Palette */
"7L3-dP-6Lr.title" = "Paleta de color";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Ocultar capas de respaldo";

/* Layer Type */
"FN3-hu-2fm.title" = "Tipo de capa";

/* Alternate */
"Fe5-dG-alP.title" = "Alternativa";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Re-interpolar métricas";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermedia";

/* Use as Master */
"RrE-KX-pah.title" = "Usar como máster";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Re-interpolar";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(vacío)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
